[Rainmeter]
Author=Janiel

-------------------------Variables-------------------------
[Variables]
WeatherCode=00692
Unit=f
PostFixUnit=F

-------------------------Measures-------------------------
[Month]
Measure=Time
Format=%B
Substitute="January":"JAN","February":"FEB","March":"MAR","April":"APR","May":"MAY","June":"JUN","July":"JUL","August":"AUG",September":"SEP","October":"OCT","November":"NOV","Dicember":"DEC"

[Year]
Measure=Time
Format=%Y

[Clock]
Measure=Time
Format=%#I:%M

[Day]
Measure=Time
Format=%A %d
Substitute="Sunday":"SUN","Monday":"MON","Tuesday":"TUE","Wednesday":"WED","Thursday":"THU","Friday":"FRI","Saturday":"SAT"

[WeatherRSS]
Measure=Plugin
Plugin=Plugins\WebParser.dll
UpdateRate=1800
Url=http://weather.yahooapis.com/forecastrss?p=#WeatherCode#&u=#Unit#
RegExp=(?siU)yweather:condition.*text=\"(.*)\".*code=\"(.*)\".*temp=\"(.*)\"
StringIndex=1

[WeatherIcon]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[WeatherRSS]
StringIndex=2

[Temperature]
Measure=Plugin
Plugin=Plugins\WebParser.dll
Url=[WeatherRSS]
StringIndex=3

-------------------------Meters-------------------------
[MonthInfo]
Meter=String
MeasureName=Month
X=0
Y=30
FontSize=72
FontColor=235,235,235,50
FontFace=Opificio
StringAlign=Left
StringStyle=Normal
AntiAlias=1

[YearInfo]
Meter=String
MeasureName=Year
X=122
Y=102
FontSize=72
FontColor=235,235,235,50
FontFace=Opificio
StringAlign=Left
StringStyle=Normal
AntiAlias=1

[CurrentIcon]
Meter=Image
MeasureName=WeatherIcon
Path="#CurrentPath#\Weather Icons"
X=150
Y=0

[ClockAndDay]
Meter=String
MeasureName=Clock
MeasureName2=Day
X=70
Y=95
FontSize=30
FontColor=235,235,235
FontFace=Opificio
StringAlign=Left
StringStyle=Normal
Text="%1 %2"
AntiAlias=1

[Weather]
Meter=String
MeasureName=WeatherRSS
X=0
Y=135
FontSize=18
FontColor=235,235,235
FontFace=Opificio
StringAlign=Left
StringStyle=Normal
AntiAlias=1

[CurrentTemperature]
Meter=String
MeasureName=Temperature
X=50
Y=166
FontSize=18
FontColor=235,235,235
FontFace=Opificio
StringAlign=Left
StringStyle=Normal
Postfix="°#PostFixUnit#"
AntiAlias=1